Morte ao IE6

O Elcio mandou esse convite pra mim e eu aceitei logo de cara, estou procurando/fazendo um plugin para o wordpress com essa campanha.

De cara já vou avisando, eu sou a favor de atualizar o browser, não é o fato do IE6 ser Microsoft que é o problema e sim que esse browser já passou da data de ser enterrado e esquecido.

Como de costume segue mais 4 pra corrente:

1 – Galvão

2 – Duodraco

3 – Nick Ferreira

4 – Cris Dias

Saudações e atualizem o browser 😛

Update: Cabeça voando, esqueci de colocar o link da campanha com o script do iMasters. Foi mal ae galera

Similar Articles

Sete coisas que você pro... Tenho várias idéias sobre posts no meu blog, mas as vezes o que me falta é comprometimento com essa causa. O Galvão me jogou numa que eu
Multiple Blogroll WordPre... Use how manys blogroll do you want in your site, and put everything your place. Just put the name of link category that you like to show,
Minha pagina, meu blog, m... Minha vida está um tanto agitada, ainda pensando nos problemas que estão me acontecendo (note querendo quebrar, continuar pagando divida, entre outros). Mas o que eu realmente
Inferno Club Com a companhia de @aliceandrade, @paladino, @dgmike fui parar hoje na Augusta no numero 501, onde se localiza o Inferno Club. A idéia principal da noitada era
Google Developer Day 2008 Apenas muito pensar, comprei um cartão para internet. O problema aqui foi que eles decidiram não colocar internet, num evento sobre INTERNET, achei meio fora do consenso,
Nova arrumação… A... Estive olhando o blog e percebi que deixei muita coisa de lado. Existem dois posts que eu quero fazer ainda essa semana. Um sobre bash script e
Ubuntu Countdown Como eu sou fã de ubuntu, eu não posso deixar de falar a campanha da Canonical para o lançamento do Ubuntu 9.04. A partir de hoje, vc
Minha Vida A muito tempo atrás eu criei a Categoria Dia-a-Dia para dizer um pouco do meu dia, o tempo passou e isso não se realizou. Bem, não vou
Só um pouco relapso Tudo bem…. Admito que tenho estado fora daqui por um bom tempo… Percebi que até a propaganda do Ruby on Rails Summit continua aqui. Vou ter que
Ubuntu 8.10 Eu achava que estava me confundindo… Não era pra ser 8.04?!? Mas foi ae que eu vi o post do pessoal do Guiadohardware. Dae eu pensei: “Porque